footer{
    background-color: #C8E0C5;
}
section{
    background-image: url(../background/lisbg3.png);
    background-size: cover;
    background-position: center bottom -10px;
    background-repeat: no-repeat;
    height: 1800px;
    position: relative;
}
.title{
    width: 800px;
    margin: 0 auto;
    padding-top: 150px;
    padding-bottom: 70px;
    position: relative;
}
.title h1{
    border: 4px solid #CC9346;
    border-radius: 10px;
    width: 300px;
    margin: 0 auto;
    line-height: 3;
    background-color: #FDE387;
}
.title img{
    width: 250px;
    position: absolute;
    left: 3.5%;
    bottom: -15%;
}
.wrapper::after{
    content: '';
    background-image: url(../background/tree.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 300px;
    height: 1500px;
    position: absolute;
    left: calc(50% - 150px);
    top: 400px;
}   
.wrapper{
    width: 1200px;
    margin: 0 auto;
} 
.list{
    width: 65%;
    margin: 0 auto;
    padding-top: 70px;
    position: relative;
}
.list .right{
    float: right;
}
.list .lis1, .list .lis2, .list .lis3, .list .lis4, .list .lis5{
    width: 250px;
    height: 250px;
    clip-path: circle(50%);
    clear: both;
    overflow: hidden;
}
.list li{
    transition: all .5s;
}
.leaf1:hover, .leaf2:hover, .leaf3:hover, .leaf4:hover, .leaf5:hover{
    transform: scale(1.1);
}
.list a{
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 4;
    text-align: center;
    letter-spacing: 2px;
    text-decoration: none;
    color: rgb(255, 255, 255);
}
.list .leaf1{
    background-image: url(../background/leaf2.png);
    width: 184px;
    height: 79px;
    position: absolute;
    right: 30px;
    top: 265px;
    z-index: 1;
}
.list .leaf2{
    background-image: url(../background/leaf2.png);
    width: 184px;
    height: 79px;
    position: absolute;
    left: 40px;
    top: 515px;
    z-index: 1;
}
.list .leaf3{
    background-image: url(../background/leaf2.png);
    width: 184px;
    height: 79px;
    position: absolute;
    right: 30px;
    bottom: 230px;
    z-index: 1;
}
.list .leaf4{
    background-image: url(../background/leaf2.png);
    width: 184px;
    height: 79px;
    position: absolute;
    left: 40px;
    bottom: -20px;
    z-index: 1;
}
.list .leaf5{
    background-image: url(../background/leaf2.png);
    width: 184px;
    height: 79px;
    position: absolute;
    right: 30px;
    bottom: -270px;
    z-index: 1;
}
.list .lis1 img{
    width: 400px;
    object-position: -35px;
}
.list .lis2 img{
    width: 400px;
    object-position: -60px ;
}
.list .lis3 img{
    width: 300px;
    object-position: -30px;
}
.list .lis4 img{
    width: 300px;
    object-position: -50px -60px;
}
.list .lis5 img{
    width: 400px;
    object-position: -60px;
}